---
no_proxy:
  description: Address for which proxy will be desactivated
  type: "domainname"
  params:
    allow_ip: true
    allow_cidr_network: true
    allow_without_dot: true
    allow_startswith_dot: true
  disabled:
    type: jinja
    jinja: |
      {% if _.proxy_mode == 'No proxy' %}
      proxy mode is no proxy
      {% endif %}
    description: if "firefox.proxy_mode" is "No proxy"
